@charset "utf-8";
/* CSS Document */
body{ font:14px/2 Microsoft YaHei, \5b8b\4f53, tahoma, arial, Hiragino Sans GB, sans-serif;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{ margin:0; padding:0;}
ul,ol,li{ list-style-type:none;}
img{ border:0;}
a{ text-decoration:none; color:#202020; }
a:hover{ text-decoration:none; color:#288BCE; }
.c{ clear:both;}
i { font-style:normal; }
/***  hack  ***/
html, body{ height:100%;}
.main{ width:1180px; margin:0 auto;}

/*样式开始*/

/*头部*/
.header-top { background-color:#F5F5F5; height:40px; line-height:40px; border-bottom:1px solid #CECECE; }
.header-top span { float:left; }
.header-top-right { float:right; }
.slide { text-align:center; margin-bottom:20px; }
.header-nav ul { padding-left:30px; }
.header-nav li { float:left; width:160px; text-align:center; height:39px; line-height:39px; font-weight:bold;  }
.header-nav li a { color:white;
 }
.header-nav { margin-top:3px;  background-color:#0DA02D; width:100%; border-bottom:1px solid #FFFFFF; }

/*public*/
.public-bt { height:30px; line-height:30px; border-bottom:1px solid #236EC1; font-size:17px; margin-bottom:20px; color:#10416C; font-weight:500px; }
.public-bt i { padding:0 5px; color:#10416C; }
.public-bt a { float:right;margin-right:7px; color:#3E81C2; font-size:15px; color:#10416C; }
.public-bt span { display:block; float:left; font-size:18px; color:#10416C; }


/*产品展示专区*/
.shop-category { float:left; width:244px; }
.shop-category li { width:169px; background:url(../images/main/cat-li.jpg) no-repeat; background-position:45px 10px; height:33px; line-height:33px; padding-left:75px; background-color:#103F6B; font-size:14px; margin-top:6px;  }
.shop-category li a { color:white; }
.public-right { float:right; width:880px; }
.index-list-shop { padding-top:23px; }
.index-list-shop li { float:left; text-align:center; width:25%; }
.index-list-shop li img { width:204px; height:160px; padding:5px; border:1px solid #CDCDCD; }
.index-list-shop li h4 { height:45px; line-height:45px; }

/*网站信息*/
.contact-us { width:268px; float:left; border:1px solid #D9D9D9; margin-top:17px; font-size:13px; }
.contact-us img {margin-top:6px; }
.contact-us ul { padding:6px 0 6px 10px;  }
.contact-us li { height:32px; line-height:32px; }

.about-us { width:100%; background-color:#F5F5F5; padding:15px 0; margin:40px 0 25px 0; }
.about-us-left { float:left; width:375px; height:300px; }
.about-us-left img { width:100%; height:100%; }
.about-us-right { float:right; width:757px; }
.about-nr { line-height:35px; }

/*新闻中心*/
.index-news { width:565px; float:left; }
.index-news ul { padding:10px 0 15px 0; }
.index-news li { background:url(../images/main/li1.jpg) no-repeat; background-position:4px 13px; height:33px; border-bottom:1px dashed #D9D9D9; line-height:33px; padding-left:20px; }
.index-news li span { float:right; color:#3C3C3C; }

/*行业资讯*/
.index-industry { width:565px; float:right; }
.index-industry ul { padding:10px 0 15px 0; }
.index-industry li { background:url(../images/main/li1.jpg) no-repeat; background-position:4px 13px; height:33px; border-bottom:1px dashed #D9D9D9; line-height:33px; padding-left:20px; }
.index-industry li span { float:right; color:#3C3C3C; }

/*案例展示*/
.index-case { margin-top:15px; margin-bottom:15px; }
.index-case-main { margin-top:25px; background-color:#F5F5F5;  }
.index-case ul { }
.index-case li { float:left; text-align:center; margin-right:15px; }
.index-case li img { width:200px; height:155px; padding:5px; border:1px solid #B5B5B5; }
.index-case li h4 { height:35px; line-height:35px; }

/*友情链接*/
.links {  margin:15px 0; }
.links-bt { font-weight:bold; }
.links-bt span { font-size:16px; }
.links-bt i { color:#01499F; }
.links li { float:left; padding:15px 10px; }
.footer { text-align:center; padding:40px 0 45px 0; background-color:#103F6B; color:white; margin-top:5px; }
.footer ul { text-align:center; margin-top:5px; }
.f-ul1 { width:875px; margin:0 auto; }
.footer li { float:center; margin-right:8px; }

/*pages*/
.pagination-wrapper { clear:both; padding:1em 0 1em 0; text-align:center;}
.pagination {display: inline-block;*display: inline;*zoom: 1;font-size:12px;border-radius: 3px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);}
.pagination li { list-style: none; display: inline; float: left; line-height: 1em; text-decoration: none; border: 1px solid #ddd; border-left-width: 0; }
.pagination li a { display: inline-block; padding: .5em .8em; background-color: #f9f9f9; color: #999; }
.pagination li a:link { background:#fff; color: #4C78A5; }
.pagination li a:hover { text-decoration:none; }
.pagination li a:link:hover { color: #000; }
.pagination li:first-child { border-left-width: 1px; border-radius: 3px 0 0 3px; }
.pagination li:last-child { border-radius: 0 3px 3px 0; }
.pagination .pageinfo{ list-style: none; display: inline; float: left; line-height: 1em; text-decoration: none; padding: .5em .8em; border-left-width: 0; }
.thisclass a { color:red !important; }

/*内页样式*/
.article-article { padding:10px 4px; }
.article-article h3 { font-size:18px; text-align:center; margin-bottom:10px; }
.article-tag { font-size:14px; text-align:center; margin-bottom:10px; }
.article-tag i { color:red; margin:0 10px 0 4px; }
.article-file a { color:#0867B7;  }
.article-file { margin-top:15px; padding-top:10px; border-top:2px solid black; }
.article-img { text-align:center; margin-bottom:10px; }
.article-img img {  max-width:800px; min-width:300px; }
.list-article { padding:0 8px;  }
.list-article li { height:35px; line-height:35px; font-size:15px; }
.list-article li span { float:right; margin-right:10px; }
.list-shop { padding-top:23px; }
.list-shop li { float:left; text-align:center; width:25%; }
.list-shop li img { width:95%; height:190px; }
.list-shop li h4 { height:55px; line-height:30px; }

/**  滚动特效  **/
#demo { background: #FFF; overflow:hidden;} 
#indemo { float: left; width: 800%; } 
#demo1 { float: left; } 
#demo2 { float: left; }

/*留言板*/
.writetable { margin-top:30px; }
.writetd { height:30px; line-height:30px; }
.writetable td { height:50px; }
.btn-2 { width:100px; height:40px; }
